<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <lighting>
    <instrument-lights type="bool">false</instrument-lights>
    <nav-lights type="bool">false</nav-lights>
    <taxi-lights type="bool">false</taxi-lights>
    <strobe-lights type="bool">false</strobe-lights>
    <landing-lights type="bool">false</landing-lights>
    <luminosite-lights type="float">1</luminosite-lights>
    <floods-lights type="float">0.5</floods-lights>
  </lighting>

  <electric>
    <battery-switch>0</battery-switch>
    <generator>0</generator>
    <engines>
      <engine n="0">
        <fuel-pump>0</fuel-pump>
      </engine>
      <engine n="1">
        <fuel-pump>0</fuel-pump>
      </engine>
      <engine n="3">
        <fuel-pump>0</fuel-pump>
      </engine>
      <engine n="4">
        <fuel-pump>0</fuel-pump>
      </engine>
    </engines>
  </electric>

  <engines>
    <engine n="0">
      <magnetos>3</magnetos>
      <propeller-pitch>1.0</propeller-pitch>
    </engine>
    <engine n="1">
      <magnetos>3</magnetos>
      <propeller-pitch>1.0</propeller-pitch>
    </engine>
    <engine n="2">
      <magnetos>3</magnetos>
      <propeller-pitch>1.0</propeller-pitch>
    </engine>
    <engine n="3">
      <magnetos>3</magnetos>
      <propeller-pitch>1.0</propeller-pitch>
    </engine>
  </engines>

  <flight>
    <rudder-trim>    0.00 </rudder-trim>
    <aileron-trim>   0.01 </aileron-trim>
    <elevator-trim> -0.05 </elevator-trim>
  </flight>

</PropertyList>
